extends /blocks/layout/layout

include /blocks/icon-block/icon-block
include /blocks/text-marked/text-marked
include /blocks/block-marked/block-marked
include /blocks/ul/ul
include /blocks/ol/ol
include /blocks/slider/slider
include /blocks/form-input/form-input
include /blocks/breadcrumbs/breadcrumbs
include /blocks/home-gallery/home-gallery
include /blocks/accordion-item/accordion-item
include /blocks/table/table

block head
  -
    const pageTitle = `${siteName}: Методы лечения`
    const pageDescription = ''
    const pageKeywords = ''
    const resourcesName = 'methods'
  include /data/header
  include /data/home
  include /data/footer
block content
  +breadcrumbs({ parents: [ 'Главная' ], current: 'Методы лечения' })
  +pageSection({ tag: 'section' })
    h1 Методы лечения
    +accordionItem('Оглавление').page-subsection
      +ul()
        li: a(href='#methods-1') Стратегия лечения
        li: a(href='#methods-2') Преимущества нашей методики
        li: a(href='#methods-3') Процедуры
        li: a(href='#methods-4') Как попасть на лечение?
        li: a(href='#methods-5') Цены
        li: a(href='#methods-6') Частые вопросы
  +pageSection({tag: 'section', backgroundColor: true})
    +grid({ alignItems: 'center', justify: 'space-between' })
      +ul({ marked:true })(class= cell({ m: 7, s: 5, xs: 12 }))
        li Революционная методика лечения
        li Специализация в данной сфере
        li Внимание к вашей проблеме
      a(href='tel:+74952041494' class= cell({ m: 4, s: 6, xs: 12 })).button Записаться на консультацию
  +pageSection({ tag: 'section' })
    +pageSubsection: +img({
      name: 'methods-1',
      path: '/images/',
      formats: [
        { ext: 'webp', type: 'image/webp' },
        { ext: 'jpg', type: 'image/jpg', orig: true },
      ],
      density: [
        { name: 's', values: [ 1, 2 ] },
        { name: 'l', values: [ 1, 2 ] },
        { name: 'xl', values: [ 1, 2 ] },
      ]
    })
  +pageSection({ tag: 'section', noPadding: 'top' })#methods-1
    h2 Стратегия лечения
    +blockMarked({ white: true, bordered: true }).page-subsection
      h3: strong Лечим иначе
      p Наша методика #[strong принципиально отличается] от классических методов лечения простатита.
    +blockMarked().page-subsection
      p На небактериальный хронический простатит приходится #[strong 90% случаев] всех диагнозов простатита.
    +pageSubsection
      p В соответствии с нашим опытом в основе хронического небактериального простатита / синдрома хронической тазовой боли у мужчин лежат расстройства #[strong нейрососудистого происхождения] вследствие воспаления в семявыводящих путях, которое приводит к фиброзу (соединительной ткани).
      p При этом процессе воспаляется не сам семявыводящий проток или семенной пузырек, а ткани вокруг. Образуются #[strong инфильтраты] — плотные образования, что-то типа фиброза, которые вызывают нарушение кровоснабжения тканей и нервных волокон.
      p Этот процесс часто сопровождается болью разного характера и локализации.
    +blockMarked().page-subsection
      p По данным обследования сотен пациентов инфильтраты выявлялись #[strong в 93% случаев] среди пациентов, которым исходно ставился диагноз СХТБ (синдром хронической тазовой боли или хронический небактериальный простатит).
    +pageSubsection
      p Мы используем в основном #[strong физиотерапевтические методы лечения], направленные на исчезновение этих инфильтратов.
      p В конце курса лечения, когда инфильтраты полностью убраны, иногда остаются #[strong слабыe мигрирующие боли] в разных зонах, связанных через нервы.
      p Дальнейшее лечение проходит с применением длинных #[strong акупунктурных игл].
    +iconBlock({ noDrugs: true}).page-subsection: p Мы почти #[strong не используем фармакотерапию], так как она действует в основном на симптомы, а не на истинную причину заболевания.
  +pageSection({ tag: 'section', noPadding: 'top' })#methods-2
    h2 Преимущества нашей методики
    +grid.page-subsection
      +blockMarked({ bordered:true })(class = cell({ m: 6 }))
        +textMarked({ tag: 'p', size: 'xl', color: 'blue' }) Уникальность
        p Не имеющая аналогов в мире методика лечения хронического простатита (синдрома хронической тазовой боли).
      +blockMarked({ bordered:true })(class = cell({ m: 6 }))
        +textMarked({ tag: 'p', size: 'xl', color: 'blue' }) Эффективность
        p После прохождения полного курса лечения 87% пациентов имеют стойкую ремиссию на протяжении 20 и более лет.
      +blockMarked({ bordered:true })(class = cell({ m: 6 }))
        +textMarked({ tag: 'p', size: 'xl', color: 'blue' }) Проверенность
        p Методика лечения используется с 1988 года. Проверена на сотнях пациентов. Методика зарегистрирована в институте Уронефрологии.
      +blockMarked({ bordered:true })(class = cell({ m: 6 }))
        +textMarked({ tag: 'p', size: 'xl', color: 'blue' }) Безопасность
        p Без операций, госпитализации, длительных курсов медикаментов, сложной диагностики и большого числа анализов.
  +pageSection({tag: 'section', noPadding: 'top'})#methods-3
    h2 Процедуры
    +iconBlock({ leader: true }).page-subsection: p Чтобы лечение было максимально эффективным, каждому пациенту мы предлагаем #[strong индивидуальный комплекс процедур.]

    +pageSubsection: +img({
      name: 'methods-2',
      path: '/images/',
      formats: [
        { ext: 'webp', type: 'image/webp' },
        { ext: 'jpg', type: 'image/jpg', orig: true },
      ],
      density: [
        { name: 's', values: [ 1, 2 ] },
        { name: 'l', values: [ 1, 2 ] },
        { name: 'xl', values: [ 1, 2 ] },
      ]
    })
    +grid.page-subsection
      +blockMarked({ white:true })(class = cell({ m: 6 }))
        +textMarked({ tag: 'p', size: 'xl', color: 'blue' }) Пальцевой массаж
        p Массаж помогает наладить кровообращение, избавиться от застойных явлений в железе, снизить тонус гладкой мускулатуры, улучшить обменные процессы.
      +blockMarked({ white:true })(class = cell({ m: 6 }))
        +textMarked({ tag: 'p', size: 'xl', color: 'blue' }) Вибрационный массаж
        p Мы используем авторскую методику массажа зоны проекции семявыводящих путей, которая позволяет проникнуть более глубоко чтобы достигнуть необходимой области.
      +blockMarked({ white:true })(class = cell())
        +textMarked({ tag: 'p', size: 'xl', color: 'blue' }) Ударно волновая терапия
        p За счет вибраций улучшается отток секрета, а также уменьшаются застойные явления.
        p Применение ударно-волновой терапии с пальцевым трансректальным массажем инфильтратов, как бы обостряет процесс, вероятно, через травматическое воспаление, что сразу способствует более выраженному ответу на проводимый электрофорез.
      +blockMarked({ white:true })(class = cell({ m: 6 }))
        +textMarked({ tag: 'p', size: 'xl', color: 'blue' }) Магнитотерапия
        p Обеспечивает обезболивающее иммуномодулирующее и адаптогенное воздействие, нормализует обменные процессы.
      +blockMarked({ white:true })(class = cell({ m: 6 }))
        +textMarked({ tag: 'p', size: 'xl', color: 'blue' }) Термотерапия
        p Убирает оттек, обеспечивает сосудорасширяющий эффект, улучшение кровоснабжения, микроциркуляцию.
      +blockMarked({ white:true })(class = cell({ l: 4, m: 6 }))
        +textMarked({ tag: 'p', size: 'xl', color: 'blue' }) Электрофорез
        p Локальный инъекционный электрофорез дает выраженный эффект с визуальным исчезновением инфильтратов (образований соединительной ткани).
      +blockMarked({ white:true })(class = cell({ l: 4, m: 6 }))
        +textMarked({ tag: 'p', size: 'xl', color: 'blue' }) Электростимуляция
        p Способствует локальному усилению кровотока в семявыводящих путях и лучшему проникновению медикаментов, за счет расширения сосудов, улучшению питания клеток и тканей.
      +blockMarked({ white:true })(class = cell({ l: 4, m: 6 }))
        +textMarked({ tag: 'p', size: 'xl', color: 'blue' }) Аккупунктура
        p Позволяет устранить остаточные тазовые боли с восстановлением нормального тонуса тазового дна и урогенитальной диафрагмы.
    +blockMarked({ bordered: true }).page-subsection
      +textMarked({tag: 'p', size: 'xl', color: 'blue'}) Эффективное оборудование
      p Используемый аппарат одобрен НИИ урологии им. Н.А. Лопаткина Минздрава России после #[a(href='https://smartprost.ru/wp-content/uploads/2019/01/unnamed-file.pdf' target='_blank') клинических испытаний], которые доказали, что эффективность лечения повышается в среднем на 42%.
  +pageSection({ tag: 'section', noPadding:'top' }).home-treatment#methods-4
    h2 Как попасть на лечение?
    +slider.page-subsection
      each item in treatment
        +slide.home-treatment-item
          .home-treatment-item__inner
            +textMarked({ tag: 'p', size: 'xl', color: 'blue' }).home-treatment-item__title !{item.title}
            if (item.tel)
              .home-treatment-item__tel По телефону: #[span !{item.tel}]
            if (item.messenger)
              .home-treatment-item__messenger В мессенджере:
                +linkIcons(['whatsapp', 'telegram', 'vk' ], { inline: true })
            .home-treatment-item__text !{item.text}
            .home-treatment-item__duration !{item.duration}
  +pageSection({tag: 'section', noPadding: 'top'})#methods-5
    h2 Цены
    +pageSubsection
      +table
        +tr
          +td Прием (осмотр консультация) врача-уролога первичный
          +td.text-align-center 3500 руб.
        +tr
          +td Прием (осмотр консультация) врача-уролога вторичный
          +td.text-align-center 2500 руб.
      +textMarked({ tag:'p', size: 's', color: 'grey' }) Указанные на сайте цены не являются публичной офертой. Стоимость услуг зависит от уровня квалификации специалиста.
  +pageSection({ tag: 'section', noPadding:'top' })#methods-6
    h2 Частые вопросы
    +pageSubsection(class=grid())
      +cell({ m:9 })
        +accordionItem('Как долго длится лечение?').par
          p Длительность лечения зависит от&nbsp;времени, которое вы&nbsp;болеете, а&nbsp;также от&nbsp;реакции организма на&nbsp;процесс лечения.
        +accordionItem('Какие методы вы&nbsp;используете для лечения?').par
          p Мы&nbsp;используем в&nbsp;основном физиотерапевтические методы лечения. Но&nbsp;область воздействия, а&nbsp;также способ принципиально отличается от&nbsp;обычных методов лечения хронического простатита.
        +accordionItem('Почему я&nbsp;раньше не&nbsp;слышал о&nbsp;данной методике?').par
          p Долгое время данная методика применялась только в&nbsp;одной клинике в&nbsp;стране и&nbsp;никак не&nbsp;рекламировалась. Информация передавалась по&nbsp;&laquo;сарафанному радио&raquo; от&nbsp;пациента к&nbsp;пациенту.
